Affected packages

Packages affected by plexus-i18n upgrade from 1.0-0.15.b10.4.fc32 to 1.0-0.17.b10.4.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
pdfbox build 3 4 months ago
netty build 3 4 months ago
postgresql-jdbc build 3 4 months ago
jnr-ffi build 3 4 months ago
protobuf build 3 4 months ago
javaparser build 3 4 months ago
java-comment-preprocessor build 3 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by plexus-i18n upgrade from 1.0-0.15.b10.4.fc32 to 1.0-0.17.b10.4.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.